uima-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Burn Lewis (JIRA)" <uima-...@incubator.apache.org>
Subject [jira] Updated: (UIMA-1209) Old 2.2.2 services cannot be used in parallel
Date Mon, 20 Oct 2008 19:55:46 GMT

     [ https://issues.apache.org/jira/browse/UIMA-1209?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Burn Lewis updated UIMA-1209:
-----------------------------

    Attachment: UIMA-1209.patch

This fix checks if the reply is a delta CAS or not, and applies the appropriate merging.

> Old 2.2.2 services cannot be used in parallel
> ---------------------------------------------
>
>                 Key: UIMA-1209
>                 URL: https://issues.apache.org/jira/browse/UIMA-1209
>             Project: UIMA
>          Issue Type: Bug
>            Reporter: Burn Lewis
>            Priority: Minor
>         Attachments: UIMA-1209.patch
>
>
> New delta CAS support insists that remote services run in parallel must use delta CAS,
but we should also support services still running 2.2.2

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message